format_version: '1.0'

repository_url: https://github.com/unbit/uwsgi

sequence:
  base_version:
    input_file: '959bb11f.zip'
    commit_sha1: 959bb11f772f845134ea914800f13acac07195d8
  fix_attempt:
    - input_file: '930f71c5.diff'
      commit_sha1: 930f71c562f57d9a2474c3bde1be40b38cf02038
    - input_file: '2bba4cf1.diff'
      commit_sha1: 2bba4cf15a98d29c293ebaaf3380774a36d7f697
    
  expected_fix:
    input_file: '3b32672f.diff'
    commit_sha1: 3b32672ff980c408e208ec2ddd6d6166abc644ae

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/unbit/uwsgi/issues/572
